@media (max-width: 1199px) {
  header {
    background: var(--color-white)!important;
    backdrop-filter: blur(0px)!important;
  }
  header .row ul li.content-center.hide-mobile{
    flex-direction: column;
    text-align: left;
  }
  header .logotipo {
    background-image: url("../../../images/LOGO-KARINA-03.png") !important;
    background-repeat: no-repeat;
    width: 150px;
    height: 37px;
    background-size: contain;
  }

  .side-menu-content .central-box span {
    font-size: 15px;
  }

    
  /* header .col-lg-12{
    padding: 10px 0;
  } */
}


